<header id="masthead" class="site-header outer">
  <div class="inner">
    <div class="site-header-inside">

      <div class="site-branding">
        <p class="site-logo">
          <a href="/" tabindex="1">
            {% include logo.svg %}
            
            {% comment %}
            <!-- This was showing blurry on Safari, so replaced it with inline SVG -->
            <img src="/images/logo.svg"
              alt="{{ site.data.globals.title }}" width="318" height="80" />
            {% endcomment %}
          </a>
        </p>

        {% if page.layout == 'home' %}
          <h1 class="site-title"><a href="/">{{ site.data.globals.title }}</a></h1>
        {% else %}
          <p class="site-title"><a href="/">{{ site.data.globals.title }}</a></p>
        {% endif %}
        
      </div><!-- .site-branding -->

      <button id="menu-open" class="menu-toggle"><span class="screen-reader-text">Menu</span><span class="icon-menu"
        aria-hidden="true"></span></button>

      <nav id="main-navigation" class="site-nav" aria-label="Main Navigation">
        <div class="site-nav-inside">
          <button id="menu-close" class="menu-toggle"><span class="screen-reader-text">Menu</span><span class="icon-close"
              aria-hidden="true"></span></button>

          <ul class="menu">
            
            <div class="dropdown" tabindex="0">{% include nav_section_1 %}</div>
            <div class="dropdown" tabindex="0">{% include nav_section_2 %}</div>
            <div class="dropdown" tabindex="0">{% include nav_section_3 %}</div>
            
          </ul><!-- .menu -->
        </div><!-- .site-nav-inside -->
      </nav><!-- .site-navigation -->
      

    </div><!-- .site-header-inside -->
  </div><!-- .inner -->
</header><!-- .site-header -->

{% comment %}
<div class="site-notice">
  <div class="site-main inner">

  Results from the Arizona Forensic Audit came out on Fri Sept 24, confirming much of what we’ve been reporting on to date. <a href= "/in-detail/maricopa-arizona-forensic-audit-report-results/">Our&nbsp;article&nbsp;here</a> provides a summary of the results, links to the full reports, and video of the auditors’ presentations to the Senate.

  {% _comment %}  
    The Cyber Symposium from August 10-12 covered some critical election fraud    issues. <a href="/in-detail/cyber-symposium-mike-lindell/">View&nbsp;our&nbsp;summary</a>.
  {% _endcomment %}
  </div>
</div>
{% endcomment %}